.footer {
    width: 90%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    padding-top: 10px;
}

footer {
    display: flex;
    bottom: 0px;
    width: 100%;
    background: -webkit-linear-gradient(270deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
    background: linear-gradient(180deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
    color: white;
    font-size: 11px;
}

#footer_name {
    margin-top: 10px;
    justify-content: center;
    text-align: center;
}

#footer2 {
    margin-top: 5px;
    font-size: 15px;
    margin: 0px;
}

#part1 {
    width: 33%;
}

#part2 {
    margin-top: 20px;
    margin-left: 0px;
}

#part3 {
    width: 40%;
}

#part31 {
    padding: 0px;
}

#part32 {
    padding: 0px;
}

#part4 {
    width: 27%;
}

@media (min-width: 917px) and (max-width: 1100px) {
    #part1 {
        font-size: 12px;
    }
    #part3 {
        font-size: 12px;
    }
    #part4 {
        font-size: 12px;
    }
    #footer_name {
        font-size: 12px;
    }
}

@media (min-width: 769px) and (max-width: 916px) {
    .footer {}
    #part1 {
        font-size: 12px;
        width: 20%;
    }
    #part3 {
        font-size: 12px;
        width: 50%;
    }
    #part4 {
        font-size: 12px;
        width: 30%;
    }
    #footer_name {
        font-size: 12px;
    }
    #part2 {
        display: none;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    #part1 {
        font-size: 12px;
        width: 50%;
    }
    #time {
        display: none;
    }
    #part3 {
        font-size: 12px;
        width: 50%;
    }
    #part32 {
        margin-top: 10px;
    }
    #part4 {
        display: none;
    }
    #footer_name {
        font-size: 12px;
    }
    #part2 {
        display: block;
        margin-top: 0px;
    }
}

@media (min-width: 469px) and (max-width: 575px) {
    #part1 {
        font-size: 12px;
        width: 50%;
    }
    #time {
        display: none;
    }
    #part3 {
        font-size: 12px;
        width: 50%;
    }
    #part32 {
        margin-top: 10px;
    }
    #part4 {
        display: none;
    }
    #footer_name {
        font-size: 12px;
    }
    #part2 {
        display: block;
        margin-top: 0px;
        margin-right: 10px;
    }
}

@media (min-width: 321px) and (max-width: 468px) {
    #part1 {
        font-size: 12px;
        width: 50%;
    }
    #time {
        display: none;
    }
    #part3 {
        font-size: 12px;
        width: 50%;
    }
    #part32 {
        margin-top: 10px;
    }
    #part4 {
        display: none;
    }
    #footer_name {
        font-size: 12px;
        margin-top: 5px;
        justify-content: center;
        text-align: center;
    }
    #part2 {
        display: block;
        margin-top: 0px;
        margin-right: 10px;
    }
}

@media (max-width: 320px) {
    #part1 {
        font-size: 12px;
        width: 50%;
    }
    #time {
        display: none;
    }
    #part3 {
        font-size: 12px;
        width: 50%;
    }
    #part32 {
        margin-top: 10px;
    }
    #part4 {
        display: none;
    }
    #footer_name {
        font-size: 12px;
        margin-top: 5px;
        justify-content: center;
        text-align: center;
    }
    #part2 {
        display: block;
        margin-top: 0px;
        margin-right: 10px;
    }
}